package com.ssj.service.conch.curator.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yanghuan
 * @title: ClassIdRequest
 * @projectName ssj
 * @description: TODO
 * @date 2020/6/19 13:19
 */
public class ClassIdRequest extends BaseRequest {

    private static final long serialVersionUID = -5975113163032897672L;

    @ApiModelProperty(name="classId",value = "班级Id",required = true)
    private String classId;

    public String getClassId() {
        return classId;
    }

    @ApiModelProperty(name="pageNo",value = "当前页数",required = true)
    private Integer pageNo;

    @ApiModelProperty(name="pageSize",value = "每页条数",required = true)
    private Integer pageSize;

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }
}
